class ProjectPartialsService

  def initialize(project)
    @project = project
  end

	def params_project_partial
		[{title: 'description', position: 0},
		{title: 'project_galeries', position: 1},
		{title: 'project_qoutes', position: 2},
		{title: 'project_videos', position: 3},
		{title: 'project_photos', position: 4},
		{title: 'project_links', position: 5},
		{title: 'project_documents', position: 6}]
	end

  def set_project_partials
    @project.project_partials.create(params_project_partial)
  end
end
